Id: ChristianSchenk.MiKTeX
Version: 2.9.7442
Name: MiKTeX
Publisher: Christian Schenk
License: Redistributing MiKTeX
LicenseUrl: https://miktex.org/copying
AppMoniker: miktex
Tags: tex, typesetting, latex, texworks
Description: MiKTeX (pronounced mick-tech) is an up-to-date implementation of TeX/LaTeX and related programs. TeX is a typesetting system written by Donald Ervin Knuth who says that it is intended for the creation of beautiful books - and especially for books that contain a lot of mathematics.
Homepage: https://miktex.org/
Installers:
  - Arch: x64
    Url: https://muug.ca/mirror/ctan/systems/win32/miktex/setup/windows-x64/basic-miktex-2.9.7442-x64.exe
    Sha256: E31E54504550187B9259AA95F92157458690030D0059473238B8B587854A238B
    InstallerType: exe
    Switches:
      Silent: "--unattended"
      SilentWithProgress: "--unattended"